
/* Line Height: */
"0Z2-nJ-pMF.title" = "Высота строки:";

/* Tracking: */
"2vg-oT-YIQ.title" = "Трекинг:";

/* Dark */
"4mi-PL-jwL.title" = "Тёмная";

/* Locale ID: */
"6aW-WN-AbB.title" = "ID локали:";

/* Light */
"8uu-c1-5HJ.title" = "Светлая";

/* Justified */
"9HP-FR-7FT.title" = "С выключкой";

/* Centered */
"Egd-AA-Iu2.title" = "По центру";

/* Background: */
"Nag-fN-KYf.title" = "Фон:";

/* Automatic */
"Nqa-HB-KGI.title" = "Автоматически";

/* Automatic writing direction */
"RK5-kn-YHB.ibShadowedToolTips[0]" = "Автоматическое направление письма";

/* Left to right, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[1]" = "Слева направо, сверху вниз";

/* Right to left, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[2]" = "Справа налево, сверху вниз";

/* Top to bottom, right to left */
"RK5-kn-YHB.ibShadowedToolTips[3]" = "Сверху вниз, справа налево";

/* Bottom to top, right to left */
"RK5-kn-YHB.ibShadowedToolTips[4]" = "Снизу вверх, справа налево";

/* 0% */
"XfF-BQ-XNk.title" = "0%";

/* Match system */
"Y7e-YJ-lQM.title" = "Как в системе";

/* Unicode Technical Standard #35 */
"aik-4g-5Mh.ibShadowedToolTip" = "Технический стандарт Юникода №35";

/* Trailing */
"eGc-eF-IcU.title" = "Конечное";

/* Reset */
"ibj-AX-RBI.ibShadowedToolTip" = "Сброс";

/* Leading */
"p6U-hM-qNU.title" = "Начальное";

/* Foreground: */
"qIo-c2-KgY.title" = "Основной слой:";

/* Appearance: */
"sfX-Qs-jvB.title" = "Внешний вид:";

/* Alignment: */
"t15-Ks-HsI.title" = "Выравнивание:";

/* Writing Direction: */
"uQh-dl-zlj.title" = "Направление письма:";

/* Reset */
"zNG-y4-Yjw.ibShadowedToolTip" = "Сброс";
